
Redmine - Defect #6278

missing "cant_link_an_issue_with_a_descendant"from locale files

2010-09-03 08:01 - Tiffany C

Status: Closed Start date: 2010-09-03

Priority: Normal Due date: 2010-09-05

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution:  Affected version:  

Description

It seems that many of locale files are missing "cant_link_an_issue_with_a_descendant".

I'm using Redmine with Japanese, and it is missing.

Thanks.

Associated revisions

Revision 4061 - 2010-09-05 15:01 - Azamat Hackimov

Added string "cant_link_an_issue_with_a_descendant" to translations missed in #443

Solves #6278

History

#1 - 2010-09-05 02:26 - Jean-Baptiste Barth

- Category set to Translations

Can you provide the correct translation so that we can integrate it in the next version ? Thanks for reporting.

#2 - 2010-09-05 15:00 - Azamat Hackimov

- Due date set to 2010-09-05

- Status changed from New to Resolved

- Target version set to 1.0.2

Thank you for reporting. Now you can translate this string in source:trunk/config/locales/ja.yml

#3 - 2010-09-06 06:52 - Tiffany C

- File ja.yml added

Attached is the Japanese translated file.

Please check it.

Thanks!

#4 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

ja.yml 43.6 KB 2010-09-06 Tiffany C
